[ovs-dev] [PATCH] cirrus: Use FreeBSD 11.4.

Aaron Conole aconole at redhat.com
Tue Sep 15 22:05:12 UTC 2020


Ilya Maximets <i.maximets at ovn.org> writes:

> Support cycle of 11.3 ends in the end of September 2020,
> so we need to upgrade.
>
> Signed-off-by: Ilya Maximets <i.maximets at ovn.org>
> ---
>
> This will go down to all branches that has integration with CirrusCI.
>

LGTM

Acked-by: Aaron Conole <aconole at redhat.com>



More information about the dev mailing list